<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Example3</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>C6455.cmd</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6455/C6455.cmd</locationURI>
		</link>
		<link>
			<name>C6455.tcf</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6455/C6455.tcf</locationURI>
		</link>
		<link>
			<name>XDS200_1xC6455Modul.ccxml</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6455/XDS200_1xC6455Modul.ccxml</locationURI>
		</link>
		<link>
			<name>C6455_D1312_160/Example3_C6455_D1312_160.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>C6455_D1312IE_160/Example3_C6455_D1312IE_160.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>C6455_D2048_160/Example3_C6455_D2048_160.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>C6455_L2048_160/Example3_C6455_L2048_160.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>include/CDlgApp3.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/inc/CDlgApp3.hpp</locationURI>
		</link>
		<link>
			<name>lib/Framework_C64p.lib</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/lib/Framework_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/FreeType.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/lib/FreeType.lib</locationURI>
		</link>
		<link>
			<name>lib/GBIT_C6455.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/GBIT_C6455.lib</locationURI>
		</link>
		<link>
			<name>lib/GUI_C64p.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/GUI_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/JPEG_C64p.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/JPEG_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/PNG_C64p.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/PNG_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/TinyXML_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/lib/TinyXML_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/VIB_C6455_Bios.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/VIB_C6455_Bios.lib</locationURI>
		</link>
		<link>
			<name>lib/ZLib_C64p.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/ZLib_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/csl_c6455.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/csl_c6455.lib</locationURI>
		</link>
		<link>
			<name>lib/edma3_drv.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/edma3_drv.lib</locationURI>
		</link>
		<link>
			<name>lib/edma3_rm_C6455.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6455/Lib/edma3_rm_C6455.lib</locationURI>
		</link>
		<link>
			<name>lib/pflib_sm2_d1312_ti6455_160.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_PSC/lib/pflib_sm2_d1312_ti6455_160.lib</locationURI>
		</link>
		<link>
			<name>lib/pflib_sm2_d1312ie_ti6455_160.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_PSC/lib/pflib_sm2_d1312ie_ti6455_160.lib</locationURI>
		</link>
		<link>
			<name>lib/pflib_sm2_d2048_ti6455_160.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_PSC/lib/pflib_sm2_d2048_ti6455_160.lib</locationURI>
		</link>
		<link>
			<name>lib/pflib_sm2_l2048_ti6455_160.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_PSC/lib/pflib_sm2_l2048_ti6455_160.lib</locationURI>
		</link>
		<link>
			<name>src/CDlgApp3.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Example/src/CDlgApp3.cpp</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>SRC_ROOT</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
	</variableList>
</projectDescription>
